/*	Body CSS	*/
	body 						{ font-family: Verdana, Arial; font-size: 8pt; color: #000000; margin: 0 0 0 0; }
	td 							{ font-family: Verdana, Arial; font-size: 8pt; color: #000000 }
	div 							{ font-family: Verdana, Arial; font-size: 8pt; color: #000000 }
	A	 						{ font-family: Verdana, Arial; font-size: 8pt; color:#555555; text-decoration:none; }
	A:link 						{ color:#555555; }
	A:visited 					{ color:#555555; }
	A:hover 						{ color:#2e5608; }
	p 							{ margin:0; padding: 0; }  
/*	Form related CSS	*/
	.contactinput 				{ background-color: #EFEFEF; border: 1px #ABABAB solid; font-family: Verdana; font-size: 8pt; width: 300px; }
	.input 						{ background-color: #EFEFEF; border: 1px #ABABAB solid; font-family: Verdana; font-size: 8pt; width: 175px; }
	.mousehand  					{ cursor:pointer }
	li							{ list-style-image: url('../../images/list_icon.gif'); }
	li 							{ margin:0; padding: 0; }  

	h1 							{ height: 30px; font-family: Arial; font-size: 24px; color:#000; margin: 5px 5px 0 0; }
	h2, h2 a, .cms_header		{ height: 24px; font-family: Arial; font-size: 24px; color:#000; margin: 5px 5px 0 0;}
	
	
/*	Link related CSS	*/
	a.topmenu					{ font-family: Verdana, Arial; font-size: 11px; letter-spacing: 2px; color:#FFFFFF; text-decoration:none; }
	a.topmenu:link 				{ font-family: Verdana, Arial; letter-spacing: 2px; color:#FFFFFF; }
	a.topmenu:visited 			{ font-family: Verdana, Arial; letter-spacing: 2px; color:#FFFFFF; }
	a.topmenu:hover 				{ font-family: Verdana, Arial; letter-spacing: 2px; color:#dbf429; }
	
	a.topmenu_active 			{ font-family: Verdana, Arial; font-size: 11px; letter-spacing: 2px; color:#dbf429; text-decoration:none; }
	a.topmenu_active:link 		{ font-family: Verdana, Arial; letter-spacing: 2px; color:#dbf429; }
	a.topmenu_active:visited 	{ font-family: Verdana, Arial; letter-spacing: 2px; color:#dbf429; }
	a.topmenu_active:hover 		{ font-family: Verdana, Arial; letter-spacing: 2px; color:#dbf429; }
	
	.submenu 					{ font-family: Verdana; font-size: 11px; color:#FFFFFF; text-decoration:none; }
	a.submenu 					{ color:#FFFFFF; }
	a.submenu:link 				{ color:#FFFFFF; }
	a.submenu:visited 			{ color:#FFFFFF; }
	a.submenu:hover 				{ color:#555555; }

	.submenu_active				{ color:#555555; text-decoration:none; }
	a.submenu_active:link		{ color:#555555; }
	a.submenu_active:visited		{ color:#555555; }
	a.submenu_active:hover		{ color:#555555; }
	
	.category_list 					{ color:#555555; text-decoration:none; line-height:18px; }
	.category_list a 					{ color:#555555; }
	.category_list a:link 			{ color:#555555; }
	.category_list a:visited 			{ color:#555555; }
	.category_list a:hover 			{ color:#FFFFFF; }
	
	.crumble 					{ color:#CCC; text-decoration:none; }
	.crumble a 					{ color:#CCC; }
	.crumble a:link 			{ color:#CCC; }
	.crumble a:visited 			{ color:#CCC; }
	.crumble a:hover 			{ color:#FFF; }
	

	a.linkongrey 				{ color:#555555; text-decoration:none }
	a.linkongrey:link 			{ color:#555555; }
	a.linkongrey:visited 		{ color:#555555; }
	a.linkongrey:hover 			{ color:#FEFEFE; }

	a.crumblepath				{ font-family: Verdana, Arial; font-size: 11px; color:#FFFFFF; text-decoration:none; }
	a.crumblepath:link 			{ font-family: Verdana, Arial; color:#FFFFFF; }
	a.crumblepath:visited 		{ font-family: Verdana, Arial; color:#FFFFFF; }
	a.crumblepath:hover 			{ font-family: Verdana, Arial; color:#BBBBBB; }
/*	div related CSS	*/
	.box_right_bottom_grey 		{ width:160px; background-color:#AAAAAA; margin-top:4px; margin-left:4px; margin-right:5px; top:0px; text-align:left; }
	.box_right_bottom_green 		{ width:160px; background-color:#b9d300; margin-top:4px; margin-left:4px; margin-right:5px; top:0px; text-align:left; }


/*	Layout related CSS	*/
	.bg 	{ background-image: url('../../images/background.jpg'); background-attachment: fixed; background-position: center bottom; }
	#top_menu {
		position: relative;
		top: 100px;
		
		height: 154px;
		width: 790px;
		background-image: url('../../images/top_background.jpg');
		text-align: center;
		}
	#centerframe { 
		position: absolute;
		width: 790px; height: 100%; 
		margin-left: -438px; /* helft van breedte */
		left: 50%;
		text-align: left;
		}
	
	#workscreen_background { 
		background-color: #ffffff;
		width:790px; height:100%;
		position:relative; 
		
		border: none;	
	}
	
	#category_list { 
		position: absolute;
		top:160px;
		margin-left:10px;
		text-align: left;
		width:200px;
		/*border:1px #000 solid;*/
		
	}

	#main_content_div { 
		position: absolute;
		top:160px;
		left:225px;
		text-align: left;
		width:645px;
		/*border:1px #000 solid;*/
		
	}

	#JB_Creatief {
		position:absolute;
		bottom:0px;
		right:0px;
	}